LibreOffice LibreOffice 6.0 SDK API Reference

Modules | Enumerations
ChartLegendPosition.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.

## Enumerations
enum | ChartLegendPosition { NONE, LEFT, TOP, RIGHT, BOTTOM }
| specifies one of the default positions of the legend in relation to the diagram. More...